@charset "utf-8";
/* CSS Document */

.top-header
{
	background: #FFFFFF;
}
.top-menuis
{
}
ul.contactinfo
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	
}
.contactinfo li 
{
    float: right;
	padding-left:10px;
}
.contactinfo li a
{
	display: block;
    color: #666;
    text-align: center;
    padding: 8px 16px;
    text-decoration: none;
	text-transform:uppercase;
	font-weight:500;
}
.contactinfo li a:hover
{
	background: #CCC;
}
.header
{
	background:#F9F9F9;
}
.res-menu
{
	background:#92AE63;
}
.navbar-custom .navbar-nav > li > a {
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 47px;
	padding: 0 12.3px;
	background-color: rgba(204,0,51,0);
	transition: background-color .3s ease-in-out;	
}
 /* mobile version */
.navbar-custom .navbar-toggle {
    border-color: #FFF;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #86643F;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover 
{
	background-color:#86643F !important;
}
.topcallus
{
	padding-top:20px;
}
.topcallus p
{
	color:#F18052;
	font-size:1.1em !important;
}
.topcallus h4.media-heading
{
	font-size:1.0em !important;
	color:#888;
}
.topcallus i {
    margin-top: 0 !important;
    font-size: 34px !important;
	padding-right:10px;
}
.carousel-caption h3
{
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 700;
line-height: 1;
color: #222;
text-shadow: none;
font-size: 24px;
margin-bottom: 20px;
}
.carousel-caption p
{
margin-bottom: 0;
font-size: 18px;
color: #222;
text-shadow: none;
font-weight: 300;
}
.bigslider img {
min-width: 100%;
}
.welcome-sec h3
{
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 700;
line-height: 1;
color: #222;
text-shadow: none;
font-size: 20px;
margin-bottom: 20px;
}
.news-events h3
{
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 700;
line-height: 1;
color: #222;
text-shadow: none;
font-size: 20px;
margin-bottom: 20px;
}
.catelistcon
{
	padding-bottom: 5px;
    margin-bottom: 5px;
}
.catelistcon h4
{
	font-size:1.1em;
}
.catelistcon h5
{
	padding-left:6px;
	padding-right:5px;
}
.catelistcon p
{
	font-size:0.9em;
	text-align:left;
	padding-left:6px;
	padding-right:5px;
}
h4.medistitle
{
line-height:1.2em;
padding-left:5px;
padding-right:5px;
}
h4.medistitle a
{
	text-decoration:none;
	color:#333333;
	font-size:1.1em;
}
h4.medistitle a:hover
{
	color:#900;
}
.readmores a
{
	text-decoration:none;
	color:#C00;
	font-style:italic;
}
.readmoresw
{
	font-style:italic;
	text-align:center;
}
.readmoresw a
{
	text-decoration:none;
	color:#C00;
}
ul.b {list-style-type: square; text-align:left; margin-left:-23px;color: #364956;font-size: 1.0em;}
.b li a
{

	color: #364956;
	text-decoration:none;
}
ul.b li
{
	color:red;
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:1px solid #C4C4C4;
}
h6.moreneews
{
line-height:1.1em;
padding:12px;
text-align:right;
}
h6.moreneews a
{
	padding:7px;
     background:#000;
	text-decoration:none;
	color: #FFF;
	font-size:1.2em;
	font-style:italic;
	border-radius:3px;
	text-align:center;
}
h6.moreneews a:hover
{
	color: #FFF;
	background:#900;
}
.menu_container {
 	margin-top: 2%;
 	font-family: 'Open Sans', sans-serif;
}
.menu_head {
	background: #303030;
    color: white;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
	margin: 0 0 1px 0;
    padding: 7px 11px;
    font-family: 'Open Sans', sans-serif;
}
.menu_body {
	background: #fff;
	overflow:hidden;
}
.menu_body p{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.0em;
	color: rgb(155, 155, 155);
	line-height: 1.8em;
	margin-bottom: 10px;
	padding-left:10px;
	padding-right:10px;
	
}
.menu_body img{
	padding:7px;
	margin:0px;
	height:170px;
	width:100%;
}
.plusminus{
	float:right;
	color: #00BFFF;
}
.menuitems a:hover
{
	background:#008CBB;
	color:#FFF !important;
}
.catelistcontop img
{
	float:left;
	padding-right:10px;
	padding-bottom:3px;
	padding-top:10px;
}
.testiminials
{
	background: url(../images/testomiials.jpg) no-repeat;
	width:100%;
}
.testiminials h3
{
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	color: #FFF;
	text-shadow: none;
	font-size: 22px;
	text-align:center;
	margin-bottom: 20px;
}
.testimon p
{
	color:#000;
}
.calendder h3
{
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 700;
line-height: 1;
color: #222;
text-shadow: none;
font-size: 20px;
margin-bottom: 20px;
text-align:center;
}
.galllery h3
{
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 700;
line-height: 1;
color: #222;
text-shadow: none;
font-size: 20px;
text-align:center;
margin-bottom: 20px;
}
.all-gallerys h3
{
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 700;
line-height: 1;
color: #222;
text-shadow: none;
font-size: 20px;
text-align:center;
margin-bottom: 20px;
}
.videos h3
{
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 700;
line-height: 1;
color: #222;
text-shadow: none;
font-size: 20px;
text-align:center;
margin-bottom: 20px;
}
.category
{
	text-align:center;
}
.category h3
{
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	color: #FFF;
	text-shadow: none;
	font-size: 18px;
	margin-bottom: 20px;
}
.links h3
{
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	color: #FFF;
	text-shadow: none;
	font-size: 18px;
	text-align:center;
	margin-bottom: 20px;

}
.inquire h3
{
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	color: #FFF;
	text-shadow: none;
	font-size: 18px;
	text-align:center;
	margin-bottom: 20px;

}
.contact-uss
{
	text-align:center;
}
.contact-uss h3
{
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	color: #FFF;
	text-shadow: none;
	font-size: 18px;
	margin-bottom: 20px;

}
.contact-uss p
{
	color:#FFF;
	text-align:center;
}
.footer-bottom
{
	background:#86643F;
	overflow:hidden;
}
ul.all-category {list-style-type: none; margin-left:-35px; color: #364956;font-size: 1.0em;}
.all-category li a
{
	color: #FFF;
	text-decoration:none;
}
.all-category li a:hover
{
	color: #900;
}
ul.all-category li
{
	padding-bottom:5px;
	padding-top:5px;
}
ul.all-links {list-style-type: none; text-align:center;color: #364956;font-size: 1.0em;}
.all-links li a
{
	color: #FFF;
	text-decoration:none;
}
.all-links li a:hover
{
	color: #900;
}
ul.all-links li
{
	padding-bottom:5px;
	padding-top:5px;
}
.footers
{
	background:#000;
}
.copyright p
{
	padding-top:10px;
	text-align:center;
	color:#FFF;
}
.poweredby p
{
	padding-top:10px;
	text-align:center;
	color:#FFF;
}
.fprm-align
{
	margin-bottom:10px;
	padding-bottom:10px;
	overflow:hidden;
}
.toplogo img
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.top-callus
{
	text-align:center;
}
.top-emailus
{
	text-align:center;
}
.top-open
{
	text-align:center;
}
.social-mmedia
{
	text-align:center;
}
.contact-school
{
	overflow:hidden;
}
.con-form h3
	{
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: none;
	font-size: 20px;
	margin-bottom: 20px;
	}
	.con-info h3
	{
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: none;
	font-size: 20px;
	margin-bottom: 20px;
	}
	.all-map iframe
	{
		width:100%;
		height:auto;
	}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
	.social-mmedia
{
	text-align:left;
}
.ul.contactinfo
{
	text-align:left;
}
.category
{
	text-align:left;
}
.contact-uss
{
	text-align:right;
}
.contact-uss p
{
	text-align:right;
}
.copyright p
{
	text-align:left;
}
.poweredby p
{
	text-align:right;
}
.top-callus
{
	text-align:left;
}
.top-emailus
{
	text-align:left;
}
.top-open
{
	text-align:left;
}
.social-mmedia
{
	text-align:left;
}
ul.all-links
{
	text-align:left;
	margin-left:-32px;
}
.links h3
{
	text-align:left;
}
.all-map iframe
	{
		width:100%;
		height:300px;
	}
	}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
	.social-mmedia
{
	text-align:left;
}
.ul.contactinfo
{
	text-align:left;
}
.category
{
	text-align:left;
}
.contact-uss
{
	text-align:right;
}
.contact-uss p
{
	text-align:right;
}
.copyright p
{
	text-align:left;
}
.poweredby p
{
	text-align:right;
}
.top-callus
{
	text-align:left;
}
.top-emailus
{
	text-align:left;
}
.top-open
{
	text-align:left;
}
.social-mmedia
{
	text-align:left;
}
ul.all-links
{
	text-align:left;
	margin-left:-32px;
}
.links h3
{
	text-align:left;
}
.all-map iframe
	{
		width:100%;
		height:400px;
	}
	}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
	.social-mmedia
{
	text-align:left;
}
.ul.contactinfo
{
	text-align:left;
}
.category
{
	text-align:left;
}
.contact-uss
{
	text-align:right;
}
.contact-uss p
{
	text-align:right;
}
.copyright p
{
	text-align:left;
}
.poweredby p
{
	text-align:right;
}
.top-callus
{
	text-align:left;
}
.top-emailus
{
	text-align:left;
}
.top-open
{
	text-align:left;
}
.social-mmedia
{
	text-align:left;
}
ul.all-links
{
	text-align:left;
	margin-left:-32px;
}
.links h3
{
	text-align:left;
}
.all-map iframe
	{
		width:100%;
		height:400px;
	}
	}